Ubuntu Packages: two or more packages specified

How can I workaround the error:

  • Package: grub2-common
  • Suite: Ubuntu xenial

Filesearch update-grub2

Error: two or more packages specified (grub2-common xenial)
https://packages.ubuntu.com/xenial/grub2-common

Same Error also for packages:

  • grub-pc
  • grub-pc-bin
  • grub-efi